This plugins do crash NODEBB - 0.5.4 / 0.5.5


  • Gamers

    Hi guys.
    This plugins do crash NODEBB.
    My Version is 0.5.5 .
    But is also for 0.5.4 .
    nodebb-plugin-imgshow .
    nodebb-plugin-events .
    nodebb-plugin-topic-badges .
    nodebb-plugin-sso-instagram .
    nodebb-plugin-topic-badges .
    nodebb-plugin-dbsearch ( Work only 0.0.15 ) .


  • Global Moderator

    @Master-Antonio Can you list the version numbers of each of those plugins. 👍


  • Gamers

    @a_5mith I report you only the versions that i see in ACP, because if i install this crash all, and it is a hassle delete this after.

    Before the release of the 0.6.0 dev, this plugins work all.
    nodebb-plugin-imgshow ( Latest 0.0.11 ) .
    nodebb-plugin-events ( Latest 0.1.0 ) .
    nodebb-plugin-topic-badges ( Latest 0.1.1 ) .
    nodebb-plugin-sso-instagram ( Latest 0.1.0 ) .
    nodebb-plugin-dbsearch ( Latest 0.1.0 ) .


  • Admin

    dbsearch 0.1.0 is for nodebb 0.6.0, 0.0.15 is for 0.5.x


  • Gamers

    @baris I know.
    But there is also nodebb-plugin-dbsearch 0.0.16



  • @baris I concur that 0.0.16 of dbsearch is not functional for 0.5.4 but is marked as an appropriate upgrade.

    I had to manually downgrade to 0.0.15 to unbreak NodeBB. Steps to fix this for anyone else having the problem:

    npm uninstall nodebb-plugin-name
    npm install nodebb-plugin-name@version

    For db search, this is:
    npm uninstall nodebb-plugin-dbsearch
    npm install nodebb-plugin-dbsearch@0.0.15


  • Gamers

    @Shaun said:

    @baris I concur that 0.0.16 of dbsearch is not functional for 0.5.4 but is marked as an appropriate upgrade.

    I had to manually downgrade to 0.0.15 to unbreak NodeBB. Steps to fix this for anyone else having the problem:

    npm uninstall nodebb-plugin-name
    npm install nodebb-plugin-name@version

    For db search, this is:
    npm uninstall nodebb-plugin-dbsearch
    npm install nodebb-plugin-dbsearch@0.0.15

    Arch Linux
    First disable the plugin || all if you don't know name
    ./nodebb reset="Name" || ./nodebb reset
    After
    npm rm NAME ( Unistall Plugin )
    npm install NAME


  • Admin

    Yeah dbsearch 0.0.16 is not compatible with 0.5.x I'll fix that.


  • Gamers

    @baris News?
    And version for 0.5.5 what are?
    Of this plugins.
    nodebb-plugin-imgshow .
    nodebb-plugin-events .
    nodebb-plugin-topic-badges .
    nodebb-plugin-sso-instagram .
    nodebb-plugin-topic-badges .




Looks like your connection to NodeBB was lost, please wait while we try to reconnect.